/* CSS Document */

body          {
               background:#fee4e2 ;
              }

p             {
               color:#2d1918; font-size:20px; 
              }

h3            {
               color:#2d1918; font-weight: bold; 
              }
     
a:link        {color:#2d1918}
   a:visited  {color:#2d1918}
   a:active   {color:#740731}
   a:hover    {color:#740731}

.uvod         {
               background-image: URL('uvod.jpg'); background-repeat: no-repeat; background-position: center top; 
              }

.dalsi        {
               background-image: URL('dalsi.jpg'); background-repeat: no-repeat; background-position: center top; 
              }
 
.pismo        { 
               font-weight: bold; text-decoration: none; font-size: 30px; 
              }

h1            {
               color:#2d1918; font-weight: bold;
              }